 .why_choose_section_stack_custom{
    padding:60px 20px;
}

.why_choose_section_stack_custom .why_choose_main{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:50px;
}

.why_choose_section_stack_custom .why_choose_content{
    width:50%;
}

.why_choose_section_stack_custom h2{
    font-size:42px;
    margin-bottom:20px;
    text-align: center;
}

.why_choose_section_stack_custom .why_choose_description{
    font-size:16px;
    line-height:28px;
}

.why_choose_section_stack_custom .why_choose_image{
    width:50%;
}

.why_choose_section_stack_custom .why_choose_image img{
    width:100%;
    display:block;
    border-radius:20px;
}

.why_choose_section_stack_custom .why_choose_content ul li {
    padding: 10px 0 5px;
    list-style: disc;
    font-size: 16px;
}

.why_choose_section_stack_custom .why_choose_description_first {
    padding-bottom: 40px;
}

.why_choose_section_stack_custom ::marker {
    color: #70aa26 !important;
}

/* Responsive */

@media(max-width:768px){

    .why_choose_section_stack_custom .why_choose_main{
        flex-direction:column;
    }

    .why_choose_section_stack_custom .why_choose_content,
    .why_choose_section_stack_custom .why_choose_image{
        width:100%;
    }

    .why_choose_section_stack_custom h2{
        font-size:32px;
    }
}